Subject: Re: bug#23905: 25.0.94; emacs freezes and must be killed several times a day

From: Lervåg, Alf <[email-masked]>
Date: Wed, 6 Jul 2016 16:01:52 +0000

Actually, the freezes usually happens when I've just pressed ctrl-g.

This is on windows, I'll check the DEBUG doc to see if there are directions for reproducing with the tools I have available. Or at least what I need to install. 

Alf Lervåg

> Den 6. juli 2016 kl. 17:43 skrev Glenn Morris <[email-masked]>:
> 
> 
> Assuming this is a genuine freeze (ie, ctrl-g does not work), compile
> with debugging on, run under gdb from src/, kill -TSTP PID. See
> etc/DEBUG for more information.